@import "../../../styles/colors.scss";

.Content_Wrapper {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  &_Header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    & p {
      font-size: 14px;
      font-weight: 500;
      color: $color-black;
    }
    & h1 {
      font-size: 36px;
      text-align: start;
    }
    & div {
      display: flex;
      flex-direction: row;
      align-items: center;
      cursor: pointer;
      & img {
        height: 20px;
        margin-left: 20px;
      }
      & p:last-child {
        color: $color-blue;
      }
    }
  }
}
